body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ft_txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.menu_nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-position: center;
}
.menu_nav1:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_nav1:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_nav1:hover {
	color: #FF0000;
	text-decoration: none;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: justify;
	text-indent: 5px;
	font-weight: bold;
}
.style3 {
    font-size: x-large
}#Layer1 {
	position:absolute;
	width:117px;
	height:42px;
	z-index:1;
	top: 594px;
	background-color: #000000;
	left: 856px;
}
